> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Snapshot File URLs

> This endpoint returns a JSON array of snapshot file URLs.

## Path Parameters

<ParamField path="client_id" required type="string">
  Your client ID.
</ParamField>

<ParamField path="snapshot_guid" required type="string">
  The unique identifier for the snapshot.
</ParamField>

<RequestExample>
  ```shell Request theme={null}
  # In this request, note the use of the 
  # `.json` URL extension and the accept 
  # header `application/vnd.mx.logs.v1+json`.

  curl -i -X GET https://int-logs.moneydesktop.com/snapshot/:client_id/:snapshot_guid/files.json \
    -H 'Accept: application/vnd.mx.logs.v1+json' \
    -H 'MD-API-KEY: :api_key'
  ```
</RequestExample>
